<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62407e008f9c312388f99347463a62c7">
  <dict>
    <!--2024-05-31 14:59:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
